Page MenuHomePhabricator

Fatal error: Class undefined: LoginNotifyPresentationModel in extensions/Echo/includes/formatters/EventPresentationModel.php on line 99
Closed, ResolvedPublic

Description

Full Error:

Fatal error: Class undefined: LoginNotifyPresentationModel in /srv/mediawiki/php-1.30.0-wmf.6/extensions/Echo/includes/formatters/EventPresentationModel.php on line 99

Details

Related Gerrit Patches:
mediawiki/extensions/LoginNotify : wmf/1.30.0-wmf.7Fix 'Undefined class: LoginNotifyPresentationModel' error
mediawiki/extensions/LoginNotify : masterFix 'Undefined class: LoginNotifyPresentationModel' error

Event Timeline

mmodell created this task.Jun 26 2017, 5:57 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 26 2017, 5:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 361705 had a related patch set uploaded (by Niharika29; owner: Niharika29):
[mediawiki/extensions/LoginNotify@master] Fix 'Undefined class: LoginNotifyPresentationModel' error

https://gerrit.wikimedia.org/r/361705

Change 361705 merged by MaxSem:
[mediawiki/extensions/LoginNotify@master] Fix 'Undefined class: LoginNotifyPresentationModel' error

https://gerrit.wikimedia.org/r/361705

Change 361935 had a related patch set uploaded (by 20after4; owner: Niharika29):
[mediawiki/extensions/LoginNotify@wmf/1.30.0-wmf.7] Fix 'Undefined class: LoginNotifyPresentationModel' error

https://gerrit.wikimedia.org/r/361935

Change 361935 merged by 20after4:
[mediawiki/extensions/LoginNotify@wmf/1.30.0-wmf.7] Fix 'Undefined class: LoginNotifyPresentationModel' error

https://gerrit.wikimedia.org/r/361935

Mentioned in SAL (#wikimedia-operations) [2017-06-28T19:26:00Z] <twentyafterfour@tin> Synchronized php-1.30.0-wmf.7/extensions/LoginNotify/includes/Hooks.php: deploy https://gerrit.wikimedia.org/r/#/c/361935/ to wmf.7 refs T168899 + T167536 (duration: 00m 45s)

mmodell closed this task as Resolved.Jun 28 2017, 8:21 PM
mmodell claimed this task.

seems to be fixed.

mmodell reassigned this task from mmodell to MaxSem.Jun 28 2017, 8:22 PM
Restricted Application added a project: Community-Tech. · View Herald TranscriptMay 17 2019, 9:45 PM
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:10 PM